pointdict = {

172823:(75, 10),

172824:(75, 65),

172825:(150, 10),

172826:(150, 50),

172827:(150, 140),

172828:(225, 10),

172829:(225, 100),

172830:(225, 190),

172831:(300, 10),

172832:(300, 50),

172833:(300, 100),

172834:(300, 135),

172835:(300, 200),

172836:(300, 250),

172837:(300, 290),

172838:(400, 10),

172839:(400, 50),

172840:(400, 100),

172841:(400, 135),

172842:(400, 200),

172843:(400, 300),

172844:(400, 350),

172845:(400, 390),

172846:(500, 10),

172847:(500, 50),

172848:(500, 100),

172849:(500, 135),

172850:(500, 200),

172851:(500, 300),

172852:(500, 400),

172853:(500, 450),

172854:(500, 490),

172855:(600, 10),

172856:(600, 50),

172857:(600, 100),

172858:(600, 135),

172859:(600, 200),

172860:(600, 300),

172861:(600, 400),

172862:(600, 500),

172863:(600, 550),

172864:(600, 590),

}

